.. _ui:

==========
pycat.ui
==========

.. automodule:: pycat.ui

Interface Components
--------------------
.. automodule:: pycat.ui.ui_modules
   :members:
   :undoc-members:
   :show-inheritance:
   :member-order: bysource

UI Utilities
------------
.. automodule:: pycat.ui.ui_utils
   :members:
   :undoc-members:
   :show-inheritance:
   :member-order: bysource